<h1 class="small--text-center">Hesap Oluştur</h1>

<div class="form-register form-vertical">
  <form method="post" action="//account" id="create_customer" accept-charset="UTF-8"><input value="create_customer" name="form_type" type="hidden"><input name="utf8" value="✓" type="hidden">



    <label for="FirstName" class="label--hidden">Ad</label>
    <input name="customer[first_name]" id="FirstName" placeholder="Ad" autocapitalize="words" autofocus="" type="text">

    <label for="LastName" class="label--hidden">Soyad</label>
    <input name="customer[last_name]" id="LastName" placeholder="Soyad" autocapitalize="words" type="text">

    <label for="Email" class="label--hidden">Eposta</label>
    <input name="customer[email]" id="Email" class="" placeholder="Eposta" autocorrect="off" autocapitalize="off" type="email">

    <label for="CreatePassword" class="label--hidden">Şifre</label>
    <input name="customer[password]" id="CreatePassword" class="" placeholder="Şifre" type="password">

    <p>
      <input value="Oluştur" class="btn" type="submit">
    </p>

  </form>
</div>
